<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfCjONheFHItrZ_JRGXc296Yd-NmKQ8Yo2FwZV5TEV03yGwmIBhh2Ar_Nim16cGxeMATxrveDI-h67_3ru-rgsNLyYBJ8IoyybwLpTeWHxTMupDxSkJuObKGJr6LEC34gG1bnNjK865hPFnuHWbANIblJW0auwXpfwSJc9BPYxDBAklX9yRmjLGW3Z5mXTUaTPhxl779E20HwB2WjKtqFARH30RFcUJHBzPKPNkZwblUupFw3vDmmWoUpweSfAC2xtvfki8mEw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756563610504" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3bcb25f4-8d6c-3ddf-1a6a-4a3b5f8e3568</string>
</map>
